a { text-decoration: none; }
a:hover { text-decoration: underline; cursor: pointer; }
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font: "Tahoma","Verdana","Arial",sans-serif; }
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }
button { cursor: pointer; }
div,p { display: block; }
html,body { height: 100%; background:url(http://ue4.17173.itc.cn/tianyuan0909/bodybj.jpg) repeat center top; ; }
img { border: 0; }
p{
	padding: 0px;
	margin: 0px;
	clear: both;
	line-height: 24px;
}
span{ margin: 0px; padding: 0px 0px 0px 0px; }
table{ clear: both; padding: 0px; margin: 0px auto; }
ul, ol, dl, li { list-style: none; }
ul,ol,dl { list-style: none; }
.Cbai{ color: #FFFFFF; }
.Cbai a:link,.Cbai a:visited,.Cbai a:active{ color: #FFFFFF; }
.Che,.Che a:link,.Che a:visited,.Che a:active{ color: #AF663B; }
.Che1,.Che1 a:link,.Che1 a:visited,.Che1 a:active{ color: #514A43; }
.Che2,.Che2 a:link,.Che2 a:visited,.Che2 a:active{ color: #DAC5B8; }
.Che3,.Che3 a:link,.Che3 a:visited,.Che3 a:active{ color: #844712; }
.Chei,.Chei a:link,.Chei a:visited,.Chei a:active{ color: #000000; }
.Chei1,.Chei1 a:link,.Chei1 a:visited,.Chei1 a:active{ color: #282828; }
.Chuang{ color: #F7E9C9; }
.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #F7E9C9; }
.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color:#8B9190; }
.Cmi,.Cmi a:link,.Cmi a:visited,.Cmi a:active{ color: #ECDBC5; }
.Cqing,.Cqing a:link,.Cqing a:visited,.Cqing a:active{ color: #7EB013; }
.Chui1,.Chui1 a:link,.Chui1 a:visited,.Chui1 a:active{ color:#4E4E4E; }
.Chui2,.Chui2 a:link,.Chui2 a:visited,.Chui2 a:active{ color:#818080; }
.Chui3,.Chui3 a:link,.Chui3 a:visited,.Chui3 a:active{ color:#C3C3C3; }
.Chui4,.Chui4 a:link,.Chui4 a:visited,.Chui4 a:active{ color:#CBCBCB; }
.Clan,.Clan a:link,.Clan a:visited,.Clan a:active{ color:#0A93EA; }
.clear { clear: both; padding: 0; margin: 0; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.Cred,.Cred a:link,.Cred a:visited,.Cred a:active{ color: #FF0000; }
.Cmeihong,.Cmeihong a:link,.Cmeihong a:visited,.Cmeihong a:active{ color: #E805B0; }
.Cju,.Cju a:link,.Cju a:visited,.Cju a:active{ color: #FE3A05; }
.Ctu,.Ctu a:link,.Ctu a:visited,.Czi a:active{ color: #9D9182; }
.Cfen,.Cfen a:link,.Cfen a:visited,.Cfen a:active{ color: #D5C4BF; }
.Clv,.Clv a:link,.Clv a:visited,.Clv a:active{ color: #51E2CD; }
.Clv1,.Clv1 a:link,.Clv1 a:visited,.Clv1 a:active{ color: #358F81; }
.Clv2,.Clv2 a:link,.Clv2 a:visited,.Clv2 a:active{ color: #DEF823; }
.Clv3,.Clv3 a:link,.Clv3 a:visited,.Clv3 a:active{ color: #649089; }
.mdBottom10 { margin-bottom: 10px; }
.mdBottom5{ margin-bottom: 5px; }
.mdBottom6{ margin-bottom: 6px; }
.mdLeft10 { margin-left: 10px; }
.mdRight10 { margin-right: 10px; }
.mdRight5 { margin-right: 5px; }
.mdTop10 { margin-top: 10px; }
.mdTop5 { margin-top: 5px; }
.p12 { font-size: 12px; line-height: 20px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 24px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.pdBottom5 { padding-bottom: 5px; }
.pdBottom10 { padding-bottom: 10px; }
.pdLeft10 { padding-left: 10px; }
.pdLeft5 { padding-left: 5px; }
.pdLeft15 { padding-left: 15px; }
.pdLeft20 { padding-left: 20px; }
.pdRight10 { padding-right: 10px; }
.pdTop10 { padding-top: 10px; }
.pdTop5 { padding-top: 5px; }
.Fleft{float:left;}
.Fright{float:right;}
#footer {
	width: 960px;
	height: 153px;
	background:url(http://ue4.17173.itc.cn/tianyuan0909/footerbj.jpg) no-repeat center top;
	margin: 0px auto;
	clear: both;
	overflow:hidden;
}
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#footerLogo {
	width: 295px;
	height: 100px;
	text-align: right;
	float: left;
	margin-right: 30px;
	padding-top: 10px;
}
#footerText {
	height: 90px;
	margin: 0px 0px 0px 10px;
	font-size: 12px;
	text-align: left;
	float: left;
	line-height: 1.8em;
	color: #7F7F7F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 10px;
}
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #7F7F7F; text-decoration: none; }
#footerText a:hover { color: #7F7F7F; text-decoration: underline; }
/*cur page*/
.jtList{ width:98%; padding:10px 0px 6px 0px; margin:0 auto;}
.jtList img{ border:#565656 1px solid; width:160px; height:120px;}
.jtList ul{ padding:0px 0px; margin:0 auto;}
.jtList li{ float:left; padding:0 4px 0 8px; margin:0;text-align:center; width:160px; display:block;}
.jtList li,.jtList li a{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration:none;}
.jtList li a:hover{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration: underline;}
.showlist{ padding:6px 0; margin:0 auto; width:317px; }
.showlist li{ float:left;clear:both; width:317px; height:20px;padding:2px 0; margin:0;overflow:hidden;
				background:url(http://ue4.17173.itc.cn/tianyuan0909/ty_index_139.jpg) no-repeat center 23px;}
.showlist li,.showlist li a{line-height:24px; font-size:12px; color:#7EB013; text-decoration:none;}
.showlist li a:hover{line-height:24px; font-size:12px; color:#7EB013; text-decoration: underline;}
.showlist li span{ float:right; width:63px; font-size:12px; color:#A6A6A6; height:24px; line-height:20px; text-align:right;}
.showlist_2{ padding:6px 0; margin:0 auto; width:215px; }
.showlist_2 li{ float:left;clear:both; width:215px; height:20px;padding:2px 0; margin:0;overflow:hidden;
				background:url(http://ue4.17173.itc.cn/tianyuan0909/ty_index_139.jpg) no-repeat center 23px;}
.showlist_2 li,.showlist_2 li a{line-height:24px; font-size:12px; color:#7EB013; text-decoration:none;}
.showlist_2 li a:hover{line-height:24px; font-size:12px; color:#7EB013; text-decoration: underline;}
.ghpic img{width:130px;height:82px;border:1px solid #787878;}
.jtList_2{ width:98%; padding:0; margin:0 auto;}
.jtList_2 img{ border:#EBEDEA 1px solid; width:136px; height:47px;}
.jtList_2 ul{ padding:0; margin:0 auto;}
.jtList_2 li{ float:left; padding:0 4px 0 4px; margin:0;text-align:center; width:136px; display:block;}
.jtList_2 li,.jtList_2 li a{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration:none;}
.jtList_2 li a:hover{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration: underline;}
.showlist_3{ padding:0px 0 6px 0; margin:0 auto; width:567px; }
.showlist_3 li{ float:left;clear:both; width:567px; height:18px;padding:2px 0; margin:0;}
.showlist_3 li,.showlist_3 li a{line-height:22px; font-size:12px; color:#7EB013; text-decoration:none;}
.showlist_3 li a:hover{line-height:22px; font-size:12px; color:#7EB013; text-decoration: underline;}
.showlist_3 li span{ float:right; width:93px; font-size:12px; color:#0A93EA; height:22px; line-height:22px; text-align:left;}
.pagecontent{background:url(http://ue1.17173.itc.cn/tianyuan0909/ty_index_17aa.jpg) no-repeat center top;}
.jtList_3{ width:162px; padding:0; margin:0 auto;}
.jtList_3 img{ border:#696969 1px solid; width:160px; height:60px;}
.jtList_3 ul{ padding:0; margin:0 auto;}
.jtList_3 li{ float:left; padding:2px 4px 2px 4px; margin:0;text-align:center; width:162px; display:block;}
.jtList_3 li,.jtList_3 li a{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration:none;}
.jtList_3 li a:hover{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration: underline;}
.pick img{border:1px solid #3E3E3E;width:293px;height:220px;}
.ssinput{width:170px;height:16px;border:1px solid #000000;}
.showbj{background:url(http://ue4.17173.itc.cn/tianyuan0909/bbbj.jpg) no-repeat center top;}
.baikeinput{
	width: 219px;
	height: 16px;
	line-height: 16px;
	border: 1px solid #D3D3D3;
}
.baikepage{
	font-size: 12px;
	color: #668492;
	padding-top: 5px;
	padding-left: 10px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #000000;
}
.baikepage a:hover{
	color: #FFFFFF;
	background: #424242;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #424242;
	text-decoration: none;
}
.left1qieon{
	background: url(http://ue4.17173.itc.cn/tianyuan0909/ty_index_229.jpg) no-repeat center bottom;
	font-size: 12px;
	font-weight: bold;
	color: #FFCC01;
	cursor:pointer;
}
.left1qieout{
	background: url(http://ue6.17173.itc.cn/tianyuan0909/ty_index_231.jpg) no-repeat center bottom;
	font-size: 12px;
	color: #B9B9B9;
}
#baiketitle{
	background: url(http://ue7.17173.itc.cn/tianyuan0909/ty_index_03a.jpg) repeat-x center bottom;
}
#baikek{border:1px solid #000000;background:#131313;padding-bottom:5px;}
.baikeline{border-top:1px solid #000000;padding-top:5px;}
.baikess{margin:4px auto 4px auto;}
#bigheader{
	background: url(http://ue3.17173.itc.cn/tianyuan0909/bigheadbj.jpg) repeat-x center top;
}
#navbigheader{
	background: url(http://i3.17173.itc.cn/2010/ty/2010/linshi/navbigheadbj22222.jpg) no-repeat center top;
}
#bigcontent{
	background: url(http://ue4.17173.itc.cn/jx2wz0828/contentbj.jpg) no-repeat center top;
}
#bigpagecontent{
	background: url(http://ue9.17173.itc.cn/jx2wz0828/contentbj2.jpg) no-repeat center top;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; }

/*update in 20141219 by kiki*/
.wrap-in{background:url(http://ue2.17173cdn.com/a/shumen/index/2014/img/top-bj.jpg) no-repeat scroll center top; }

div,p,dl,dt,dd, dd, ul, ol, li,form, legend, input, button, textarea, p{margin:0; padding:0}
ul,li{ list-style:none;}

/*the header*/
.header{ width: 960px; height: 380px; margin:0 auto; position:relative; z-index:100}
.header .logo{ position:absolute; left: 30px; top: 52px;}
.header .logo{display:block; width:362px; line-height:1.3;color: #3b302c; text-align:center;font-family:"Microsoft YaHei";}
.header .logo span{display:block;}
.header .logo .cn{font-size:22px; font-weight:normal; margin-top:-10px; color: #3b302c}
.header .logo .en{font-size:16px; line-height: 26px;}
.header .logo .avatar{ margin-bottom:10px;}
.header .h1logo a:hover, .header .logo:hover{ text-decoration:none;}
.nav-wrap{ position:absolute; left:0; bottom:0; width:960px;}
.main-nav{*zoom:1; background-color: #560200; height:40px; overflow:hidden;}
.main-nav-list{margin: 0; padding: 0}
.main-nav-item{ float:left; height: 40px; position: relative;}
.main-nav-con{ float:left; height:40px; padding: 0 29px; text-align:center; line-height:37px; _line-height:40px; border-left: 1px solid #5b3c33; font-size:18px; color: #fff; font-family:"Microsoft YaHei"; background-color: #4c2920; }
.main-nav-con:hover, .main-nav-item1 .main-nav-con:hover{ background-color:#251a17;text-decoration: none;color:#fff;}
.main-nav-item1 .main-nav-con, .main-nav-item1 .main-nav-con:hover{ margin-top:0; background-color: #251a17; border-left:0; color:#fff; text-decoration: none;}

.sub-nav{ width:1000px; height:40px; line-height:40px; background-color:#131313;}
.sub-nav-con{ font-size:0; padding-left:30px;}
.sub-nav-con a, .sub-nav-con .sep, .sub-nav-con .tit{ font-size:12px; color:#4f7722;}
.sub-nav-con .tit{ font-weight:bold}
.sub-nav-con .tit1{ margin-left:30px;}
.sub-nav-con .sep{ margin:0 9px; color:#ad7669;}
.sub-nav-con a:hover{ text-decoration:underline}

.fast-track{ overflow:hidden; *zoom:1;}
.fast-track .item{ float:left; padding:0 0 1px 30px; font-size:0; line-height:25px; white-space:nowrap}
.fast-track .aline{ float:none; overflow:hidden; *zoom:1; clear:both;}
.fast-track .tit{ float:left; font-size:12px; font-weight:bold; color: #ffffff;}
.fast-track .con{ float:left; font-size:12px; white-space:nowrap}
.fast-track a{ color: #787878;}
.fast-track a:hover{ text-decoration:underline;}
.fast-track .sep{ margin: 0 5px 0 5px; color: #787878;}

.nav-wrap .fast-track{ height:70px; padding: 12px 200px 0 0; width: 756px; overflow:hidden; position:relative; border:1px solid #161616 }
.nav-wrap .fast-track-wp{border:1px solid #161616; border-bottom:0}
.nav-wrap .fast-track .item{ line-height:30px; padding-bottom:0}
.nav-wrap .fast-track .mask{ display:block; z-index:-1; position:absolute; top:0; left:0; width:1000px; height:85px; background: #161616; filter: alpha(opacity:80); opacity: 0.8;}
:root .nav-wrap .fast-track .mask{ filter:none \0}

.channel-box{ width: 220px; height:125px; overflow:hidden; position:absolute; right:0; bottom:0; background-color: #251a17; border-left:1px solid #241f24; box-shadow:-1px 0 2px #241f24}
.channel-c1{ overflow:hidden; *zoom:1;font-family: "Microsoft Yahei"}
.channel-c1 .item{ float:left; height:39px; text-align:center; line-height:39px; color: #ffffff; font-size:18px; border-bottom: 1px solid #3b3636; background-color: #393333;}
.channel-c1 .item:hover{ background-color: #272424; color: #ffffff; text-decoration:none}
.channel-c1 .item1{ width: 110px; border-right: 1px solid #322e2e;}
.channel-c1 .item2{ width: 109px;}
.channel-c2{ line-height:40px; font-size:0; padding-left: 12px;}
.channel-c2 a{font-size:12px; color: #a6a6a6;}
.channel-c2 a:hover{ text-decoration:underline}
.channel-c2 .sep{ font-size:12px; color: #262220; margin:0 5px;}
.channel-c3{ padding:0 0 0 13px;}

.search-article1{ width:183px; height:25px; background-color: #1f1d1d; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; padding-left: 5px; overflow: hidden; margin: 0; padding: 0;}
.search-article1 .txt{ display:inline-block; vertical-align:middle; width:140px; height: 25px; padding-left: 5px; line-height:25px;  font-size:12px; border:none; background: #1f1d1d;}
.search-article1 .btn{width:21px; height:25px; display:inline-block; vertical-align:middle; border:none; font-size:12px; color:#524e4e; overflow:hidden; background:#1f1d1d url(http://ue1.17173cdn.com/a/shumen/index/2014/img/ico-search.png) no-repeat 0 0; text-indent:-9999em; cursor:pointer;margin-top: -5px;}
.search-article1 .btn:hover{}
.search-article1 input[type="text"]{ color: #524e4e;}
.search-article1 input[type="text"]:hover, .search-article1 input[type="text"]:focus{ color: #524e4e;}
.search-article1 #form1 .txt{ _color: #524e4e;}
